Skip to content
Browse files

Fix the rails-dom-testing dependecy

  • Loading branch information...
1 parent 24bb834 commit fad9e729f1817738c25a90ef3b77acf720e93c1f @rafaelfranca rafaelfranca committed Aug 19, 2014
Showing with 3 additions and 1 deletion.
  1. +1 −1 actionmailer/actionmailer.gemspec
  2. +1 −0 actionpack/actionpack.gemspec
  3. +1 −0 actionview/actionview.gemspec
View
2 actionmailer/actionmailer.gemspec
@@ -23,5 +23,5 @@ Gem::Specification.new do |s|
s.add_dependency 'actionview', version
s.add_dependency 'mail', ['~> 2.5', '>= 2.5.4']
- s.add_dependency 'rails-dom-testing'
+ s.add_dependency 'rails-dom-testing', '~> 1.0', '>= 1.0.2'
end
View
1 actionpack/actionpack.gemspec
@@ -24,6 +24,7 @@ Gem::Specification.new do |s|
s.add_dependency 'rack', '~> 1.6.0.beta'
s.add_dependency 'rack-test', '~> 0.6.2'
s.add_dependency 'rails-deprecated_sanitizer'
+ s.add_dependency 'rails-dom-testing', '~> 1.0', '>= 1.0.2'
s.add_dependency 'actionview', version
s.add_development_dependency 'activemodel', version
View
1 actionview/actionview.gemspec
@@ -24,6 +24,7 @@ Gem::Specification.new do |s|
s.add_dependency 'builder', '~> 3.1'
s.add_dependency 'erubis', '~> 2.7.0'
s.add_dependency 'rails-deprecated_sanitizer'
+ s.add_dependency 'rails-dom-testing', '~> 1.0', '>= 1.0.2'
s.add_development_dependency 'actionpack', version
s.add_development_dependency 'activemodel', version

0 comments on commit fad9e72

Please sign in to comment.
Something went wrong with that request. Please try again.